<section id="Formular" class="my-12">
    <div class="flex flex-row justify-between items-center mb-8">
        <div class="flex flex-col">
            <h3 class="text-lg text-color">{{ block.smalltitel }}</h3>
            <h2 class="mb-10 leading-6">{{ block.biggTitle }}</h2>
        </div>
        <img data-aos="zoom-in" class="w-1/6" src="{{ block.image.one().url }}" alt="">
    </div>
    <form action="" method="post" enctype="multipart/form-data">
        {{ csrfInput() }}
        <input type="hidden" name="action" value="contact-form/send">
        <div class="flex flex-col justify-between md:flex-row" >
            <div class="w-full md:w-7/12 h-full">
                <div class="md:flex md:flex-row">
                    <input id="vorname" name="fromName" class="form-design mb-8 md:mr-2" type="text" placeholder="Vorname"
                           aria-label="default input example">
                    <input id="nachname" name="message[Nachname]" class="form-design mb-8 md:ml-2" type="text"
                           placeholder="Nachname"
                           aria-label="default input example">
                </div>

                <input id="email" name="fromEmail" class="form-design mb-8" type="email"
                       placeholder="Ihre Email-Adresse"
                       aria-label="default input example">

                <div class="flex flex-col md:flex-row">
                    <input id="adresse" name="message[Adresse]" class="form-design mb-8 md:mr-2" type="text"
                           placeholder="Adresse"
                           aria-label="default input example">
                    <input id="plz" name="message[PLZ]" class="form-design mb-8 md:mr-2" type="text" placeholder="PLZ"
                           aria-label="default input example">
                    <input id="stadt" name="message[Stadt]" class="form-design mb-8" type="text" placeholder="Stadt"
                           aria-label="default input example">
                </div>
                <input id="dokument" name="attachment[]" accept=".pdf,.docx,.svg,.png,.jpeg,.jpg"
                       class="form-dataien p-0 mb-8" type="file"
                       aria-label="default input example">
            </div>
            <div class="w-full md:w-4/12 md:mb-8">
                <textarea id="text" name="message[Betreffen]" class="h-full form-design mb-8" id="file-input" rows="5"
                      placeholder="Dein Wunsch an uns"></textarea>
            </div>


        </div>
        <div class="flex flex-col w-3/4 sm:w-1/4">
            <label class="pb-4">
                <input name="message[DatenschutzEinverständnis]"  type="checkbox" value="einverstanden">
                Hiermit akzeptiere ich die
                <br><a class="text-lg text-color font-black no-underline" href="datenschutz">Datenschutzerklärungen</a>
            </label>
            <button type="submit" id="submit" name="submit"
                    class="w-full sm:w-1/2 md:w-1/2  hoverButton text-color font-semibold hover:text-white py-2 px-4 border border-grey hover:border-transparent rounded mr-2">
                    Senden
            </button>
        </div>
    </form>
</section>
